{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Visoid.Revit/1.1.1": {
        "dependencies": {
          "SharpGLTF.Toolkit": "1.0.6",
          "SixLabors.ImageSharp": "3.1.12"
        },
        "runtime": {
          "Visoid.Revit.dll": {}
        }
      },
      "SharpGLTF.Core/1.0.6": {
        "runtime": {
          "lib/net10.0/SharpGLTF.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SharpGLTF.Runtime/1.0.6": {
        "dependencies": {
          "SharpGLTF.Core": "1.0.6"
        },
        "runtime": {
          "lib/net10.0/SharpGLTF.Runtime.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SharpGLTF.Toolkit/1.0.6": {
        "dependencies": {
          "SharpGLTF.Runtime": "1.0.6"
        },
        "runtime": {
          "lib/net10.0/SharpGLTF.Toolkit.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "SixLabors.ImageSharp/3.1.12": {
        "runtime": {
          "lib/net6.0/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.1.12.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Visoid.Revit/1.1.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SharpGLTF.Core/1.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m3qIvUnpvRRfQ0fp0TFfpPk+vsHkCIOf/uIVJ19fe9dwa29KCO/PeHVXKAph8nsFxFLXitTIIqCa5W8JGLMhBg==",
      "path": "sharpgltf.core/1.0.6",
      "hashPath": "sharpgltf.core.1.0.6.nupkg.sha512"
    },
    "SharpGLTF.Runtime/1.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MVb0p0gzwnjHB03b0kMhf9bVUd6gSvs/jBpTkL6rMa0RtzSGARbCvZkpGbHXjxgSTncprEuzV4nAaaAucifc3Q==",
      "path": "sharpgltf.runtime/1.0.6",
      "hashPath": "sharpgltf.runtime.1.0.6.nupkg.sha512"
    },
    "SharpGLTF.Toolkit/1.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wb9Ebb4uwXevL4WiLlry29RWIYlxa+NiAa0BB8iSR7VbmgSa5Ij/QaPNlKi1jjA4oL8aEygg5V76zY1SJfIS+Q==",
      "path": "sharpgltf.toolkit/1.0.6",
      "hashPath": "sharpgltf.toolkit.1.0.6.nupkg.sha512"
    },
    "SixLabors.ImageSharp/3.1.12": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iAg6zifihXEFS/t7fiHhZBGAdCp3FavsF4i2ZIDp0JfeYeDVzvmlbY1CNhhIKimaIzrzSi5M/NBFcWvZT2rB/A==",
      "path": "sixlabors.imagesharp/3.1.12",
      "hashPath": "sixlabors.imagesharp.3.1.12.nupkg.sha512"
    }
  }
}